Skip to main content
GET
Fetch a base

Authorizations

Authorization
string
header
required

Path Parameters

baseId
string
required

The Developer ID of the base

Response

Returns the base

id
string
required

The Developer ID of the base

name
string
required

The name of the base

githubConnection
object | null
required

The GitHub connection for the base, or null if none exists

textItemCount
number
required

The number of text items in the base

folders
object[]
required

The folders in the base

projects
object[]
required

The projects connected to the base